**==ynextpar.spg  processed by SPAG 4.50F  at 15:18 on 26 Aug 1994
*
* Captures a parameter
*
      SUBROUTINE YNEXTPAR()
*
*
      IMPLICIT NONE
 
      INCLUDE 'yaccfor.inc'
 
 
 
      NPArs = NPArs + 1
 
      RETURN
 
      END
